BBG Bugs - Bug #2540

[HR-Medical] pengajuan ess medical untuk plafon remaining nya tidak sesuai
01/30/2024 04:02 PM - Muhammad Bintar

Status: Closed Start date: 01/30/2024

Priority: Normal Due date: 02/05/2024

Assignee: M Azid Wahyudi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

dear tim developer moho support nya untuk pengecekan pada medical plafon remaining dimana pada saat melakukan ess medical,
untuk angka medical plafon remaining nya tidak sesuai.
contoh employeeid 00000244
custparam nya WFMEDGETPLAF

DECLARE @EmployeelD VARCHAR = '00000244';
DECLARE @MedicalFamily VARCHAR = '0001";
DECLARE @TreatmentType VARCHAR = '40";
DECLARE @CurrentRegID VARCHAR =";
DECLARE @StartDate VARCHAR = '20240130';
History

#1 - 01/31/2024 08:47 AM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , untuk issue ini karena masih ada yg belom finish alias unfinish
contoh issue ini yg masih unfinish yaitu regid (66756)

makasih

#2 - 01/31/2024 12:12 PM - Kezia Pawitra Yulianti

Untuk ngecek req id yg msh unfinish, pls buka outbox karyawan nya aja.

Atau minta approver nya jalanin biar segera finish. atau justru reject aja kalau memang tidak di approve

Tks

#3 - 03/18/2024 11:35 AM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi
